@charset "utf-8";

/* 2019_0529_NEO */
/* 2019_0613_NEO */




/*

■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■
■ ■ ■ ■ ■ ■ ■  여백 옵션  ■ ■ ■ ■ ■ ■ ■ ■
■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ 

*/












.gap_10 {
    padding-bottom: 10px;
}

.gap_20 {
    padding-bottom: 20px;
}

.gap_30 {
    padding-bottom: 30px;
}

.gap_40 {
    padding-bottom: 40px;
}

.gap_50 {
    padding-bottom: 50px;
}

.gap_100 {
    padding-bottom: 100px;
}



/*

■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■
■ ■ ■ ■ ■ ■ ■  Font 옵션  ■ ■ ■ ■ ■ ■ ■ ■
■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ 

*/


.fs0 {
    font-size: 16px;
}

.fs1 {
    font-size: 40px;
    color: #1476bb;
}

.fs2 {
    font-size: 70px;
    color: #1476bb;
    
}






/*
■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■
■ ■ ■ ■ ■ ■ ■  ICON 옵션  ■ ■ ■ ■ ■ ■ ■ ■
■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ 
*/






/*.at-content {
    position: relative;
    padding: 100px 0px;
}*/

.Board_Title {
    /*페이지타이틀 제목*/
    font-family: 'Noto Sans KR';
    font-size: 40px;
    line-height: 50px;
    font-weight: 100;
    color: #3c5e76;
    padding-top: 100px;
    padding-bottom: 50px;
}

.title_copy {
    /*페이지타이틀 copy*/
/*
    font-family: 'Noto Sans KR';
    font-size: 24px;
    line-height: 30px;
    font-weight: 100;
    color: #ffffff;
    padding-bottom: 34px;
*/
}


.border {
    /*타이틀밑줄*/
    border-bottom: 1px solid #f32323;
    padding-top: 5px;
    margin: 0 47%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.page_main_text {
    /*페이지 주 택스트*/
    font-family: 'Noto Sans KR';
    font-size: 16px;
    font-weight: 300;
    color: #000;
    line-height: 20pt;
}

.firstLetter_sub {
    /*첫단어 크게 */
    font-family: 'Nanum Myeongjo', serif;
    float: left;
    font-size: 3em;
    color: #568fc8;
    line-height: 0.77em;
    padding: 7px 2px 0px 0px;
    font-weight: 400;
}


.page .title {
    /*페이지속 타이틀*/
    font-family: 'Noto Sans KR';
    font-size: 18px;
    font-weight: 300;
    color: #777777;
    line-height: 22pt;

}

.page .box {
    padding: 20px;
    border: 20px solid transparent;
    -moz-border-image: -moz-linear-gradient(-30deg, #3acfd5 0%, #3a4ed5 100%);
    -webkit-border-image: -webkit-linear-gradient(-30deg, #3acfd5 0%, #3a4ed5 100%);
    border-image: linear-gradient(-30deg, #3acfd5 0%, #3a4ed5 100%);
    border-image-slice: 1;
}

.page .box_red {
    /*페이지속 box*/
    border: 15px solid rgba(14, 162, 255, 0.25);
    color: #773c73;
    padding: 20px;

}


.page .sub_title {
    /*페이지속 sub타이틀*/
    font-family: 'Noto Sans KR';
    font-size: 18px;
    font-weight: 400;
    color: #3184bf;
    line-height: 20pt;
    padding: 0px 0px 5px 20px;

}



/* 

■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■
■ ■ ■ ■ ■ ■ ■  intro_sub 옵션  ■ ■ ■ ■ ■ ■ ■ ■
■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ 

*/



.intro_sub:not(.master-holder) h1 {
    color: #000;
    font-size: 34px;
    font-weight: 400;
    line-height: 1.2;
    /*    padding-top: 20px;*/

    margin-bottom: 20px;
    color: #fff !important;
    text-shadow: 0 0 20px #242424;
}

.intro_sub:not(.master-holder) h2 {
    color: #000;
    font-size: 29px;
    font-weight: 900;
    /* line-height: 1.5;*/
    /* margin-bottom: 20px;*/
    color: #fff !important;
    text-shadow: 0 0 20px #242424;
}

.intro_sub_text:not(.master-holder) h3 {
    color: #000;
    font-size: 38px;
    font-weight: 100;
    font-family: Noto Sans KR, sans-serif;
    line-height: 1.5;
    /* margin-bottom: 20px;*/
    /*color: #cacaca !important;*/
    /*text-shadow: 0 0 20px #242424;*/
}



.intro_sub:not(.master-holder) h5 {
    color: #3e99dc;
    font-size: 28px;
    font-weight: 400;
    line-height: 1.2;
    margin-bottom: 20px;
    /*color: #1111 !important;*/
    /*text-shadow: 0 0 20px #242424;*/
}


.intro_sub_txt {
    color: #000;
    padding-left: 18px;
    font-family: Noto Sans KR, sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 3.2em;
    margin-bottom: 20px;
    /*color: #1111 !important;*/
    /*text-shadow: 0 0 20px #242424;*/
}


.intro_sub_squier_Box {
    color: #fff;
    font-weight: 400;
    border: 1px;
    padding: 0px 13px 0px 13px;
    /*background-color: #068ef3;*/
    background: linear-gradient(-30deg, rgba(239, 26, 153, 0.52)25%, rgba(255, 13, 93, 0.76) 50%, rgba(245, 26, 26, 0.47) 75%);

}


.intro_sub:not(.master-holder) p {
    color: #fff !important;
    text-shadow: 0 0 20px #242424;
}



















/* 
■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■
■ ■ ■ ■ ■ ■ ■  Service 옵션  ■ ■ ■ ■ ■ ■ ■ ■
■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ ■ 
*/

.services {
    margin: 40px 0;
}

.service {
    width: 100%;
    height: 260px;
    margin: 0px 0;
    text-align: center;
    border: 1px solid transparent;
    -moz-border-image: -moz-linear-gradient(top, #3acfd5 0%, #ff0000  100%);
    -webkit-border-image: -webkit-linear-gradient(top, #3acfd5 0%, #ff0000  100%);
    border-image: linear-gradient(-30deg, #3acfd5 0%, #ff0000  100%);
    border-image-slice: 1;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.service .icon-holder {
    position: relative;
    top: 65px;
    display: inline-block;
    margin-bottom: 20px;
    padding: 10px;
    background: white;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.service .heading {
    position: relative;
    top: 40px;
    -webkit-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
    transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.service .icon-holder > img.icon {
    width: 40px;
}

.service:hover {
    border-color: #00a8ff;
}

.service:hover .icon-holder {
    top: -30px;
}

.service:hover .heading {
    top: -30px;
}

.service .description {
    width: 80%;
    /*    font-size: 16px;*/
    margin: 0 auto;
    opacity: 0;
    -webkit-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
    transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
}

.service:hover .description {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}